@charset "UTF-8";
/*
 Theme Name:   Soulu
 Theme URI:    https://soulupeinture.com/
 Description:  Soulu Peinture
 Author:       Ethos digital
 Author URI:   https://ethos-digital.ch/
 Template:     generatepress
 Text Domain:  soulu
 Domain Path: /languages
 Version:      0.1
 */
/*:root {
  --contrast: #fff;
}*/
@import url("assets/fonts/Switzer_Complete/switzer.css");
:root {
  /*--container : 1600px;
  --main : #5c8374;
  --mainhover : #febc2d;
  --npblue : #103c86;
  --npblack : #000;
  --npwhite : #fff;
  --space-20 : 20px;
  --space-35 : 35px;
  --space70 : 70px;
  --space75 : 75px;
  --space90 : 90px;
  --space115 : 115px;

  --space_default : 50px;
  --space_s : 30px;
  --space_m : 70px;
  --space_l : 90px;
  --space_xl : 115px;*/
  --container: 1600px;
  --breakpoint-navigation: 992px; /* 992px */
  --space-10: 10px;
  --space-15: 15px;
  --space-20: 20px;
  --space-25: 25px;
  --space-35: 35px;
  --space-xxl: 100px;
  --space-xl: 70px;
  --space-l: 50px;
  --space-m: 35px;
  --space-default: 25px;
  --space-s: 20px;
  --space-xs: 15px;
  /* @link https://utopia.fyi/clamp/calculator?a=300,1920,70—100 */
  /*--fluid-60-90: clamp(60px, 54.4444px + 1.8519vw, 90px);*/
  --fluid-50-100: clamp(50px, 40.7407px + 3.0864vw, 100px);
  --fluid-xxl: clamp(60px, 56.2963px + 1.2346vw, 80px);
  --fluid-xl: clamp(40px, 36.2963px + 1.2346vw, 60px);
  --fluid-l: clamp(35px, 35px + 0vw, 35px);
  --fluid-m: clamp(20px, 19.0741px + 0.3086vw, 25px);
  --fluid-default: 20px;
  --fluid-s: 18px;
  --fluid-xs: 16px;
  --menu-bg: #F7F7F7;
}
@media screen and (max-width: 992px) {
  :root {
    --space-xxl: 70px;
    --space-l: 35px;
  }
}

body {
  font-size: var(--fluid-default);
  /*p, i {
    font-size: var( --fluid-default );
  }*/
}
body h1 {
  font-size: var(--fluid-xl);
}
body h2 {
  font-size: var(--fluid-l);
}
body h3 {
  font-size: var(--fluid-m);
  padding-top: var(--space-20);
  margin-bottom: var(--space-10) !important;
}
body h4 {
  font-size: var(--fluid-m);
}
@media screen and (max-width: 992px) {
  body :root {
    /*--space_m : 50px;
    --space_l : 70px;
    --space_xl : 90px;*/
  }
}

/* light & bold only */
html,
body {
  font-family: "Switzer-Light";
}
html h1, html h2, html h3, html h4, html h5,
html b, html strong,
body h1,
body h2,
body h3,
body h4,
body h5,
body b,
body strong {
  font-family: "Switzer-Bold";
}

body {
  /*max-width: 2500px;
  margin: 0 auto;*/
  /* GENERAL
  --------------------------------------------------------------------- */
  /* H1 plus petit pour pages intérieures */
  /* margins / paddings */
  /*.wp-block-group__inner-container {
      max-width: 1400px;
      margin-left: auto;
      margin-right: auto;
  }*/
  /* HOME 
  --------------------------------------------------------------------- */
  /* header
  --------------------------------------------------------------------- */
  /*&.admin-bar {
  	.top-header {
  		nav.wp-block-navigation {
  			ul.wp-block-navigation {
  				@media (min-width: 1200px) {
  					& > li.mega-menu {
  						& > ul.wp-block-navigation-submenu {
  					  }
  					}
  				}
  			}
  		}
  	}
  }*/
  /* navigation
  --------------------------------------------------------------------- */
  /* breakpoint bloc navigation
  https://wp-performance.com/snippet/modifier-le-breakpoint-du-bloc-navigation/ */
  /* ? */
  /* breadcrumb */
  /* réseaux sociaux
  --------------------------------------------------------------------- */
  /* footer
  --------------------------------------------------------------------- */
  /* GENERATE PRESS ELEMENTS
  --------------------------------------------------------------------- */
  /* bandeau pub
  ------------------------------------- */
  /* ACF ELEMENTS
  --------------------------------------------------------------------- */
  /* header-slider-title-subtitle-image
  ------------------------------------- */
  /* Liblocks elements
  ------------------------------------- */
  /* Swiper */
  /* Slider images */
  /* Accordeons */
  /* CLASS elements */
  /* bloc Artisan de la région / Méticuleux / Service de qualité */
  /* SPECIFIC PAGES */
  /* contact */
}
body input,
body select,
body textarea,
body .wp-block-button .wp-block-button__link,
body a.button,
body a.button:visited,
body button,
body html input[type=button],
body input[type=reset],
body input[type=submit],
body .woocommerce #respond input#submit,
body .woocommerce a.button,
body .woocommerce button.button,
body .woocommerce input.button,
body input .ninja-forms-field nf-element {
  border-radius: 0;
}
body .wp-block-button__link:hover {
  background: var(--rblack) !important;
  color: var(--rwhite) !important;
}
body div.wp-block-button.btn-small a.wp-element-button {
  padding: 3px 10px;
}
body a {
  color: var(--rpurple);
  text-decoration: none;
}
body .entry-content a {
  /*font-family: 'Switzer-Bold';*/
}
@media (max-width: 992px) {
  body :where(.wp-block-columns.is-layout-flex) {
    gap: 0 !important;
  }
}
body .page:not(.home) h1 {
  font-size: var(--fluid-xxl);
  line-height: var(--fluid-xxl);
}
body .site-content {
  max-width: var(--container);
  margin: 0 auto;
  /*overflow-x: hidden;*/
  /*.wp-block-group.alignfull {
  	padding-top: var( --space-l );
  	padding-bottom: var( --space-s );
  }*/
}
body .site-content .wp-block-button {
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
@media (max-width: 992px) {
  body .hide-mobile {
    display: none;
  }
}
@media (min-width: 993px) {
  body .hide-desktop {
    display: none;
  }
}
body.menu-open {
  overflow: hidden;
}
body .entry-content:not(:first-child),
body .entry-summary:not(:first-child),
body .page-content:not(:first-child) {
  margin-top: 0;
}
body .site {
  overflow-x: clip;
}
body .site .site-main .wp-block-group__inner-container {
  padding: 0;
}
body .inside-article ul.wp-block-list {
  margin-left: var(--fluid-default);
}
body .inside-article ul.wp-block-list li {
  margin-top: var(--space-15);
}
body.home {
  /*.services {
  	& > .wp-block-group {
  		width: 32%;
  		@media (max-width: 992px) {
  			width: 100%;
  		}
  	}
  }*/
}
body.home div[class^=elfsight-app] {
  min-height: 316px;
}
body .mb-0 {
  margin-bottom: 0 !important;
}
@media (max-width: 1600px) {
  body .site-footer > .wp-block-group,
  body .entry-content > .wp-block-group {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (max-width: 1199px) {
  body .wp-block-navigation__responsive-container-open:not(.always-shown) {
    display: flex;
  }
}
@media (max-width: 1199px) {
  body .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
  }
}
body .wp-block-navigation__responsive-container-open:focus svg {
  fill: var(--rblack);
}
body .top-header {
  /*.wp-block-site-logo.is-default-size img {
  	width: 50px;
  	height: auto;
  }*/
  padding: 0 var(--space-l);
  padding-top: var(--space-default);
  padding-bottom: var(--space-s);
}
@media (max-width: 1200px) {
  body .top-header {
    padding-left: var(--space-20);
    padding-right: var(--space-20);
  }
}
@media (max-width: 992px) {
  body .top-header .header-logo {
    margin-right: var(--space-35);
  }
}
body .top-header .phone {
  margin-right: var(--space-l);
  padding: var(--space-10) !important;
}
@media (min-width: 1201px) {
  body .top-header figure {
    transform: translateY(-40px);
  }
}
body .top-header .row-menu {
  height: 30px;
}
@media (max-width: 1200px) {
  body .top-header .row-menu {
    margin-top: var(--space-m);
  }
}
body .top-header nav button:hover, body .top-header nav button:focus {
  background-color: inherit;
}
body .top-header nav.wp-block-navigation {
  /*padding-top: var( --space-15 );*/
  font-family: "Switzer-Regular";
  font-size: clamp(15px, -3px + 1.5vw, 18px);
  /* MENU MOBILE */
}
body .top-header nav.wp-block-navigation ul.wp-block-navigation {
  /* MENU DESKTOP */
}
body .top-header nav.wp-block-navigation ul.wp-block-navigation > .wp-block-navigation-item {
  margin-right: var(--space-20);
}
body .top-header nav.wp-block-navigation ul.wp-block-navigation > .wp-block-navigation-item:last-child {
  margin-right: 0;
}
body .top-header nav.wp-block-navigation ul.wp-block-navigation > .wp-block-navigation-item > button {
  padding-top: 0;
  padding-bottom: 0;
}
body .top-header nav.wp-block-navigation ul.wp-block-navigation > li.current-menu-item > a > span,
body .top-header nav.wp-block-navigation ul.wp-block-navigation > li.current-menu-item > button > span {
  color: var(--rpurple);
}
@media (min-width: 1200px) {
  body .top-header nav.wp-block-navigation ul.wp-block-navigation {
    /* SOUS-MENU */
    /* SERVICES DESKTOP */
  }
  body .top-header nav.wp-block-navigation ul.wp-block-navigation a:hover {
    text-decoration: underline;
    text-underline-offset: 8px;
  }
  body .top-header nav.wp-block-navigation ul.wp-block-navigation > li:not(.mega-menu) .wp-block-navigation-submenu {
    transform: translateX(-200px);
  }
  body .top-header nav.wp-block-navigation ul.wp-block-navigation > li.mega-menu > ul.wp-block-navigation-submenu {
    /* the whole submenu */
    position: fixed;
    left: 0;
    right: 0;
    top: 148px;
    bottom: 0;
    z-index: 100;
    /*padding-left: var(--fluid-50-100) !important;
     padding-right: var(--fluid-50-100) !important;*/
    border: none;
    background-color: var(--menu-bg);
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /*justify-content: left;*/
    padding-top: var(--space-l);
    border: none;
    background-color: var(--menu-bg);
    /*justify-content: space-between;*/
    /*max-width: 1200px;*/
    padding: var(--space-l);
    /* menu réalisations DESKTOP */
  }
  body .top-header nav.wp-block-navigation ul.wp-block-navigation > li.mega-menu > ul.wp-block-navigation-submenu .menu-navigation-column {
    padding-right: 80px;
    display: flex;
    flex-direction: column;
  }
}
@media (min-width: 1200px) and (max-width: 1770px) {
  body .top-header nav.wp-block-navigation ul.wp-block-navigation > li.mega-menu > ul.wp-block-navigation-submenu .menu-navigation-column {
    padding-right: 50px;
    flex: 0 0 20%;
  }
}
@media (min-width: 1200px) and (max-width: 1560px) {
  body .top-header nav.wp-block-navigation ul.wp-block-navigation > li.mega-menu > ul.wp-block-navigation-submenu .menu-navigation-column .menu-navigation-column {
    padding-right: 30px;
  }
}
@media (min-width: 1200px) and (max-width: 1280px) {
  body .top-header nav.wp-block-navigation ul.wp-block-navigation > li.mega-menu > ul.wp-block-navigation-submenu .menu-navigation-column .menu-navigation-column {
    padding-right: 20px;
  }
}
@media (min-width: 1200px) {
  body .top-header nav.wp-block-navigation ul.wp-block-navigation > li.mega-menu > ul.wp-block-navigation-submenu .menu-navigation-column h4 {
    border-bottom: solid 2px #000;
    padding-bottom: 10px;
  }
}
@media (min-width: 1200px) and (max-width: 1440px) {
  body .top-header nav.wp-block-navigation ul.wp-block-navigation > li.mega-menu > ul.wp-block-navigation-submenu .menu-navigation-column h4 {
    font-size: 18px;
  }
}
@media (min-width: 1200px) {
  body .top-header nav.wp-block-navigation ul.wp-block-navigation > li.mega-menu > ul.wp-block-navigation-submenu .menu-navigation-column h4 a {
    color: var(--rpurple);
  }
  body .top-header nav.wp-block-navigation ul.wp-block-navigation > li.mega-menu > ul.wp-block-navigation-submenu .menu-navigation-column h4 a:hover {
    text-decoration: none;
  }
  body .top-header nav.wp-block-navigation ul.wp-block-navigation > li.mega-menu > ul.wp-block-navigation-submenu .menu-navigation-column ul li { /* triangle */
    position: relative;
    padding-left: 20px;
    padding-bottom: var(--space-15);
  }
  body .top-header nav.wp-block-navigation ul.wp-block-navigation > li.mega-menu > ul.wp-block-navigation-submenu .menu-navigation-column ul li:before {
    content: "";
    border-color: transparent #111;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: 0;
    top: 0;
    position: absolute;
    transform: translateY(9px);
    font-size: 13px;
  }
  body .top-header nav.wp-block-navigation ul.wp-block-navigation > li.mega-menu > ul.wp-block-navigation-submenu .menu-realisation {
    padding-right: 20px;
    flex: 0 0 33%;
  }
  body .top-header nav.wp-block-navigation ul.wp-block-navigation > li.mega-menu > ul.wp-block-navigation-submenu .menu-realisation a {
    display: flex;
    /*justify-content: space-between;*/
    /*border: solid 1px transparent;*/
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
    text-decoration: none;
    /*background: var( --rwhite );
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;*/
    /*&:hover {
    	text-decoration: none;
    	border-color: var( --rpurple );
    }*/
  }
  body .top-header nav.wp-block-navigation ul.wp-block-navigation > li.mega-menu > ul.wp-block-navigation-submenu .menu-realisation a div.infos {
    /*display: flex;*/
    padding-right: var(--space-xl);
    text-align: left;
  }
  body .top-header nav.wp-block-navigation ul.wp-block-navigation > li.mega-menu > ul.wp-block-navigation-submenu .menu-realisation a div.infos h3 {
    /*color: var( --rpurple );*/
    font-size: var(--fluid-s);
  }
  body .top-header nav.wp-block-navigation ul.wp-block-navigation > li:not(.mega-menu) > ul.wp-block-navigation-submenu {
    width: 400px !important;
  }
  body .top-header nav.wp-block-navigation ul.wp-block-navigation > li:not(.mega-menu) ul {
    padding: 10px;
  }
  body .top-header nav.wp-block-navigation ul.wp-block-navigation > li:not(.mega-menu) ul li {
    margin-bottom: 25px;
  }
}
@media (max-width: 1199px) {
  body .top-header nav.wp-block-navigation button.wp-block-navigation__responsive-container-open:after {
    content: "";
    width: 36px;
    height: 36px;
    background-color: var(--rpurple);
    mask: url("assets/images/svg/menu-burger.svg") no-repeat;
  }
  body .top-header nav.wp-block-navigation button.wp-block-navigation__responsive-container-open svg {
    display: none;
  }
  body .top-header nav.wp-block-navigation .wp-block-navigation__responsive-container {
    padding: var(--space-20);
    padding-bottom: calc(2 * var(--space-xxl));
  }
  body .top-header nav.wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__responsive-dialog {
    margin-top: 0;
  }
  body .top-header nav.wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__responsive-dialog .wp-block-navigation__responsive-container-content {
    padding-top: var(--space-20);
    line-height: 35px;
    /* niveau 1 */
    /* niveau 2 */
    /* niveau 3 */
  }
  body .top-header nav.wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__responsive-dialog .wp-block-navigation__responsive-container-content .wp-block-navigation-item__label,
  body .top-header nav.wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__responsive-dialog .wp-block-navigation__responsive-container-content .wp-block-navigation-item__content,
  body .top-header nav.wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__responsive-dialog .wp-block-navigation__responsive-container-content h4 a {
    font-family: "Switzer-Regular";
    font-size: var(--fluid-m);
  }
  body .top-header nav.wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__responsive-dialog .wp-block-navigation__responsive-container-content .wp-block-navigation-item {
    margin-bottom: var(--space-10);
  }
  body .top-header nav.wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__responsive-dialog .wp-block-navigation__responsive-container-content .wp-block-navigation-item .wp-block-navigation-item__label {
    color: var(--rpurple);
    font-weight: bold;
    border-bottom: solid 1px var(--rpurple);
    display: block;
    margin-bottom: var(--space-10);
  }
  body .top-header nav.wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__responsive-dialog .wp-block-navigation__responsive-container-content h4 {
    margin: 10px 0 5px 0;
    font-weight: bold;
  }
  body .top-header nav.wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__responsive-dialog .wp-block-navigation__responsive-container-content h4 a {
    color: var(--rblack) !important;
  }
  body .top-header nav.wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__responsive-dialog .wp-block-navigation__responsive-container-content ul li ul {
    margin-left: var(--space-35);
  }
  body .top-header nav.wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__responsive-dialog .wp-block-navigation__responsive-container-content ul li ul li {
    /*padding-left: var( --space-20 );*/
    /*&:after {
    	content: '';
    	width: 36px;
    	height: 36px;
    	background-color: var( --rpurple );
    	mask: url( 'assets/images/svg/menu-burger.svg' ) no-repeat;
    }*/
    list-style-type: disc;
    /*.wp-block-navigation-item__content {
    	color: var( --rblack );
    }*/
  }
  body .top-header nav.wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__responsive-dialog .wp-block-navigation__responsive-container-content .wp-block-navigation__submenu-container.wp-block-navigation-submenu {
    padding: 0;
  }
  body .top-header nav.wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__responsive-dialog .wp-block-navigation__responsive-container-content .wp-block-navigation-submenu {
    /* réalisations */
  }
  body .top-header nav.wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__responsive-dialog .wp-block-navigation__responsive-container-content .wp-block-navigation-submenu > li {
    /*margin-bottom: var( --space-20 );*/
    line-height: 25px;
  }
  body .top-header nav.wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__responsive-dialog .wp-block-navigation__responsive-container-content .wp-block-navigation-submenu > li img {
    display: none;
  }
  body .top-header nav.wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__responsive-dialog .wp-block-navigation__responsive-container-content .wp-block-navigation-submenu > li .infos h3 {
    font-family: inherit;
  }
}
@media (min-width: 1200px) and (max-width: 1500px) {
  body .top-header nav.wp-block-navigation ul.wp-block-navigation > li.mega-menu > ul.wp-block-navigation-submenu .menu-navigation-column h4 {
    font-size: 18px !important;
  }
}
body.admin-bar .top-header nav.wp-block-navigation ul.wp-block-navigation > li.mega-menu > ul.wp-block-navigation-submenu {
  top: 187px;
}
body button.wp-block-navigation-submenu__toggle[aria-expanded=true] + span {
  transform: rotate(180deg);
}
body div.breadcrumb {
  margin-top: var(--space-m);
  margin-bottom: var(--space-xl);
}
@media (max-width: 1600px) {
  body div.breadcrumb {
    padding-left: 20px;
    padding-right: 20px;
  }
}
body div.breadcrumb #breadcrumbs {
  font-size: var(--fluid-s);
}
body div.breadcrumb #breadcrumbs > span > span {
  margin: 0px 10px 0px 10px;
}
body div.breadcrumb #breadcrumbs > span > span:first-child {
  margin-left: 0px;
}
body div.breadcrumb #breadcrumbs > span > span:after {
  content: "";
  width: 10px;
  height: 10px;
  background-color: var(--rblack);
  transform: rotate(-90deg) translateY(13px);
  mask: url("assets/images/svg/arrow-menu.svg") no-repeat;
  display: inline-block;
}
body div.breadcrumb #breadcrumbs > span > span:last-child:after {
  display: none;
}
body .wp-social-link {
  background-color: var(--rpurple);
  /*&:hover {
  	background-color: var( --rblack );
  }*/
}
body .wp-social-link a {
  padding: 0;
}
body .wp-social-link.wp-social-link {
  background: none;
}
body .wp-social-link.wp-social-link svg {
  display: none;
}
body .wp-social-link.wp-social-link a:after {
  content: "";
  width: 36px;
  height: 36px;
  color: var(--rpurple);
}
body .wp-social-link.wp-social-link-linkedin a:after {
  background: url("assets/images/svg/linkedin-p.svg");
}
body .wp-social-link.wp-social-link-facebook a:after {
  background: url("assets/images/svg/facebook-p.svg");
}
body .wp-social-link.wp-social-link-instagram a:after {
  background: url("assets/images/svg/insta-p.svg");
}
body .site-footer {
  display: flex;
  flex-direction: column;
}
body .site-footer .footer {
  padding-top: var(--space-xxl);
  padding-bottom: var(--space-l);
  /* button */
}
body .site-footer .footer a {
  text-underline-offset: 8px;
}
body .site-footer .footer a:hover {
  text-decoration: underline;
}
@media (max-width: 992px) {
  body .site-footer .footer a[href^=mailto] {
    text-decoration: underline;
    text-decoration-color: var(--rlightgray);
  }
}
body .site-footer .footer .wp-block-button__link:hover {
  text-decoration: none;
}
body .site-footer .footer .wp-block-group.is-layout-flex:not(.footer-copyright) {
  align-items: start;
  justify-content: space-around;
}
@media (max-width: 992px) {
  body .site-footer .footer .wp-block-group.is-layout-flex:not(.footer-copyright) {
    flex-direction: column;
  }
}
body .site-footer .footer .wp-block-group.block-visibility-hide-small-screen {
  flex: 0 0 40%;
}
body .site-footer .footer .wp-block-group.block-visibility-hide-small-screen nav.wp-block-navigation ul {
  flex-direction: column;
  align-items: start;
}
body .site-footer .footer .wp-block-group.block-visibility-hide-small-screen nav.wp-block-navigation ul li {
  display: list-item;
  list-style: disc;
}
body .site-footer .footer .wp-block-button__link:hover {
  background-color: var(--rpurple) !important;
}
body .site-footer .footer .wp-social-link {
  /*background-color: var( --rwhite );
  color: var( --rblack );
  &:hover {
  	background-color: var( --rpurple );
  	color: var( --rwhite );
  }*/
}
body .site-footer .footer .wp-social-link.wp-social-link-linkedin a:after {
  background: url("assets/images/svg/linkedin-w.svg");
}
body .site-footer .footer .wp-social-link.wp-social-link-facebook a:after {
  background: url("assets/images/svg/facebook-w.svg");
}
body .site-footer .footer .wp-social-link.wp-social-link-instagram a:after {
  background: url("assets/images/svg/insta-w.svg");
}
body .site-footer .footer hr {
  border-top: solid 1px;
  border-color: #808080;
  margin-top: var(--space-l);
  margin-bottom: var(--space-15);
}
body .site-footer .footer p.copyright {
  margin-bottom: 0;
}
body .site-footer .footer .footer-copyright {
  font-size: 16px;
}
body .site-footer .wp-block-button__link {
  padding: var(--space-15) var(--space-25) !important;
}
body .bandeau-pub {
  background: var(--rdegrade_start);
  background: linear-gradient(45deg, var(--rdegrade_start) 0%, var(--rdegrade_end) 100%);
  padding-top: var(--space-xxl);
  padding-bottom: var(--space-xxl);
}
body .bandeau-pub .wp-block-group__inner-container .wp-block-columns {
  width: 70%;
  margin: 0 auto;
}
@media (max-width: 992px) {
  body .bandeau-pub .wp-block-group__inner-container .wp-block-columns {
    width: 100%;
  }
}
body .bandeau-pub .wp-block-group__inner-container .wp-block-columns h3 {
  /*margin-top: 20px;*/
}
body .bandeau-pub .wp-block-group__inner-container .wp-block-columns p {
  margin-bottom: 0;
}
body .bandeau-pub .wp-block-group__inner-container .wp-block-columns .wp-block-buttons > .wp-block-button.wp-block-button__width-75 {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}
body .bandeau-pub .wp-block-group__inner-container .wp-block-columns .wp-block-button a:hover {
  background-color: var(--rpurple);
  color: var(--rwhite);
}
body .header-slider-title {
  position: relative;
  /*height: 600px;*/
  /*background: var( --rdegrade_start );*/
  /*background-size: 70%;*/
}
body .header-slider-title:after {
  content: "";
  background: linear-gradient(45deg, var(--rdegrade_start) 0%, var(--rdegrade_end) 60%);
  width: 70%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
body .header-slider-title .content {
  max-width: var(--container);
  margin: 0 auto;
  position: relative;
}
body .header-slider-title .content .left {
  height: 100%;
  width: 75%;
}
body .header-slider-title .content .left div {
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: space-around;
  width: 66%;
  /*padding: 100px 25px 100px 50px;*/
  padding: 100px 0;
  color: white;
}
@media (max-width: 1600px) {
  body .header-slider-title .content .left div {
    padding-left: var(--space-default);
    padding-right: var(--space-default);
  }
}
body .header-slider-title .content .left div p {
  font-size: var(--fluid-m);
}
body .header-slider-title .content > img {
  position: absolute;
  right: 0;
  bottom: 0;
  /*width: 45%;*/
  height: 80%;
  width: auto;
  transform: translate(0, -40px);
  box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}
@media (max-width: 1199px) {
  body .header-slider-title {
    /*margin-bottom: 175px;*/
    height: auto;
  }
  body .header-slider-title:after {
    width: 100%;
  }
  body .header-slider-title .content img {
    display: none;
  }
  body .header-slider-title .content .left {
    width: 100%;
    /*padding-bottom: 200px;*/
    /*img {
    	height: 400px;
    	width: auto;
    	position: absolute;
    	left: 0;
    	right: 0;
    	margin-inline: auto; 
    	transform: translate(0px, -100px) scale(0.9);
    	object-fit: contain;
    }*/
  }
  body .header-slider-title .content .left div {
    width: 100%;
    padding-bottom: 50px;
  }
}
body .container-swiper.image {
  margin-top: var(--space-l);
  margin-bottom: var(--space-xxl);
}
body .container-swiper.image .swiper .swiper-wrapper .swiper-slide {
  /*height: auto;
  img {
  	height: 100%;
  	object-fit: cover;
  }*/
}
body .container-swiper.image .box-arrow-swiper {
  right: 0;
  width: 240px;
  top: calc(var(--space-xl) * -1);
}
@media (max-width: 992px) {
  body .container-swiper.image .box-arrow-swiper {
    display: none;
    /*right: 0;
    left: var( --space-xl );*/
  }
}
body .container-swiper.image .box-arrow-swiper .swiper-button-prev,
body .container-swiper.image .box-arrow-swiper .swiper-button-next {
  background-color: var(--rpurple);
  border-radius: 0;
  padding: var(--space-25);
  width: auto;
  height: auto;
}
body .container-swiper.image .box-arrow-swiper .swiper-button-prev:hover,
body .container-swiper.image .box-arrow-swiper .swiper-button-next:hover {
  background-color: black;
}
body .container-swiper.image .box-arrow-swiper .swiper-button-prev:after,
body .container-swiper.image .box-arrow-swiper .swiper-button-next:after {
  content: "";
  mask: url("assets/images/svg/arrow-black.svg") no-repeat center/contain;
  background-color: var(--rwhite);
  display: inline-block;
  width: 35px;
  height: 20px;
  background-size: cover;
}
body .container-swiper.image .box-arrow-swiper .swiper-button-prev {
  left: var(--space-l);
}
body .container-swiper.image .box-arrow-swiper .swiper-button-prev:after {
  transform: rotate(180deg);
}
body .slider-img .swiper {
  overflow: inherit;
  clip-path: inset(-100vw -100vw -100vw 0);
}
body .slider-img .swiper span {
  font-size: var(--fluid-default);
}
@media screen and (max-width: 1200px) {
  body .slider-img .swiper span {
    font-size: var(--fluid-xs);
  }
}
body .raccordeons {
  margin-top: var(--space-xl);
  margin-bottom: var(--space-xxl);
}
@media (max-width: 992px) {
  body .raccordeons {
    margin-top: var(--space-m);
  }
}
body .raccordeons .raccordeon {
  margin-bottom: var(--space-20);
}
body .raccordeons .raccordeon .raccordeon_title {
  background-color: var(--rwhite);
  color: var(--rpurple);
  padding: var(--space-default);
  padding-right: var(--space-xl);
  font-weight: 700;
}
body .raccordeons .raccordeon .raccordeon_title:after {
  transform: rotate(0deg);
  background-color: var(--rpurple);
  width: 18px;
  height: 18px;
  right: 30px;
  top: 33px;
}
body .raccordeons .raccordeon .raccordeon_title:hover {
  color: black;
}
body .raccordeons .raccordeon.active .raccordeon_title {
  background-color: var(--rpurple);
  color: var(--rwhite);
}
body .raccordeons .raccordeon.active .raccordeon_title:after {
  transform: rotate(180deg);
  background-color: var(--rwhite) !important;
}
body .raccordeons .raccordeon .raccordeon_content {
  /*max-height: 0;
  transition: max-height 1s cubic-bezier(0, 1, 0, 1);*/
  padding: var(--space-m);
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
body .home-description {
  margin: var(--space-xxl) 0 !important;
}
body .home-description .wp-block-group__inner-container {
  padding: var(--space-xl) !important;
}
@media (max-width: 992px) {
  body .home-description .wp-block-group__inner-container {
    padding: var(--space-m) var(--space-s) !important;
  }
}
body .home-description .wp-block-group__inner-container h2 {
  padding-bottom: var(--space-m) !important;
}
body .home-description .wp-block-group__inner-container .wp-block-columns {
  margin-bottom: 0 !important;
}
body .home-description .wp-block-group__inner-container .wp-block-columns .wp-block-image {
  margin-bottom: var(--space-m) !important;
}
body .home-description .wp-block-group__inner-container .wp-block-columns h3 {
  font-size: var(--fluid-m) !important;
  padding-bottom: var(--space-default) !important;
}
body.page-id-110 h1 {
  margin-bottom: var(--space-xxl);
}
body.page-id-110 .contact {
  /* form */
  /* map */
}
body.page-id-110 .contact .form-contact .wp-block-group {
  margin-bottom: var(--space-s);
}
body.page-id-110 .contact .contact-form {
  padding: var(--space-xxl);
}
@media screen and (max-width: 1200px) {
  body.page-id-110 .contact .contact-form {
    padding: var(--space-default);
  }
}
body.page-id-110 .contact .contact-form .nf-form-cont {
  background: linear-gradient(90deg, var(--rdegrade_start) 0%, var(--rdegrade_end) 100%);
}
body.page-id-110 .contact .contact-form .nf-form-cont .nf-form-fields-required {
  display: none;
}
body.page-id-110 .contact .contact-form .nf-form-cont .nf-form-content {
  padding: var(--space-xl);
}
@media screen and (max-width: 1200px) {
  body.page-id-110 .contact .contact-form .nf-form-cont .nf-form-content {
    padding: var(--space-default);
  }
}
body.page-id-110 .contact .contact-form .nf-form-cont .nf-form-content .nf-field-element input:not[type=submit], body.page-id-110 .contact .contact-form .nf-form-cont .nf-form-content .nf-field-element textarea {
  color: var(--rwhite);
  border-color: var(--rwhite);
  background: none;
}
body.page-id-110 .contact .contact-form .nf-form-cont .nf-form-content .nf-field-element input:not[type=submit]::placeholder, body.page-id-110 .contact .contact-form .nf-form-cont .nf-form-content .nf-field-element textarea::placeholder {
  color: var(--rwhite);
}
body.page-id-110 .contact .contact-form .nf-form-cont .nf-form-content .nf-field-element input[type=submit] {
  background-color: var(--rwhite);
  color: var(--rblack);
}
body.page-id-110 .contact .contact-form .nf-form-cont .nf-form-content .nf-field-element input[type=submit]:hover {
  background-color: var(--rblack);
  color: var(--rwhite);
}
body.page-id-110 .contact .contact-form .nf-form-cont .nf-error .nf-error-msg {
  color: var(--rwhite);
  background: var(--rpurple);
  padding: 5px;
  padding-left: var(--space-default);
}
body.page-id-110 .contact .contact-form .nf-form-cont .nf-form-errors .nf-error-msg {
  padding: 20px;
  background: var(--rpurple);
  color: var(--rwhite);
}
body.page-id-110 .contact .contact-map {
  margin-bottom: var(--space-xxl);
}
